# volume host

Block Storage v2, v3

## volume host set

Set volume host properties

    openstack volume host set [--disable | --enable] <host-name>

--disable

  Freeze and disable the specified volume host

--enable

  Thaw and enable the specified volume host

host-name

  Name of volume host

this page last updated: 2026-04-01 09:44:20

Except where otherwise noted, this document is licensed under Creative Commons Attribution 3.0 License. See all OpenStack Legal Documents.